{
  "block.chimes.bamboo_chimes": "Campanello a Vento di Bambù",
  "block.chimes.carved_bamboo_chimes": "Campanello a Vento di Bambù Intagliato",
  "block.chimes.iron_chimes": "Campanello a Vento di Ferro",
  "block.chimes.copper_chimes": "Campanello a Vento di Rame",
  "block.chimes.amethyst_chimes": "Campanello a Vento di Ametista",
  "block.chimes.glass_bells": "Campanello a Vento di Vetro",
  "item.glass_wind_bell.customizable": "Personalizzabile",
  "block.glass_wind_bell.orange.tag": "Vela Arancione",
  "block.glass_wind_bell.magenta.tag": "Vela Magenta",
  "block.glass_wind_bell.yellow.tag": "Vela Gialla",
  "block.glass_wind_bell.lime.tag": "Vela Lime",
  "block.glass_wind_bell.pink.tag": "Vela Rosa",
  "block.glass_wind_bell.gray.tag": "Vela Grigia",
  "block.glass_wind_bell.light_gray.tag": "Vela Grigio Chiaro",
  "block.glass_wind_bell.light_blue.tag": "Vela Azzurra",
  "block.glass_wind_bell.blue.tag": "Vela Blu",
  "block.glass_wind_bell.cyan.tag": "Vela Ciano",
  "block.glass_wind_bell.purple.tag": "Vela Viola",
  "block.glass_wind_bell.white.tag": "Vela Bianca",
  "block.glass_wind_bell.brown.tag": "Vela Marrone",
  "block.glass_wind_bell.green.tag": "Vela Verde",
  "block.glass_wind_bell.red.tag": "Vela Rossa",
  "block.glass_wind_bell.black.tag": "Vela Nera",
  "block.glass_wind_bell.orange.base": "Base Arancione",
  "block.glass_wind_bell.magenta.base": "Base Magenta",
  "block.glass_wind_bell.yellow.base": "Base Gialla",
  "block.glass_wind_bell.lime.base": "Base Lime",
  "block.glass_wind_bell.pink.base": "Base Rosa",
  "block.glass_wind_bell.gray.base": "Base Grigia",
  "block.glass_wind_bell.light_gray.base": "Base Grigio Chiaro",
  "block.glass_wind_bell.light_blue.base": "Base Azzurra",
  "block.glass_wind_bell.blue.base": "Base Blu",
  "block.glass_wind_bell.cyan.base": "Base Ciano",
  "block.glass_wind_bell.purple.base": "Base Viola",
  "block.glass_wind_bell.white.base": "Base Bianca",
  "block.glass_wind_bell.brown.base": "Base Marrone",
  "block.glass_wind_bell.green.base": "Base Verde",
  "block.glass_wind_bell.red.base": "Base Rossa",
  "block.glass_wind_bell.black.base": "Base Nera",
  "chimes.configGui.title": "Configurazione Campanelli a Vento",
  "chimes.configGui.animations.button": "Animazioni Campanelli",
  "chimes.configGui.bamboo_leaf.button": "Foglie di Bambù Cadenti",
  "chimes.configGui.options.animated": "Animato",
  "chimes.configGui.options.static": "Statico",
  "chimes.configGui.options.on": "Attivo",
  "chimes.configGui.options.off": "Disattivo",
  "chimes.subtitles.wind_chime.chimes": "Il campanello a vento suona",
  "chimes.subtitles.wind_chime.shimmers": "Il campanello a vento scintilla",
  "chimes.subtitles.wind_chime.tie": "Campanello a vento legato"
}